a:hover {
    text-decoration: none;
}

html {
    overflow: scroll;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 0;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
}


/* Optional: show position indicator in red */

::-webkit-scrollbar-thumb {
    background: transparent;
}

button {
    outline: none;
    border: none;
}

input:focus {
    outline: none;
}

:root {
    --main-color: #0A6C31;
    --secondary-color: #ECB802;
    --text-color: #2B2B2B;
    --orange-color: #FFF8E6;
    --grey-color: #E5E5E5;
}

.screen-container {
    position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.screen-container .screen-cover,
.screen-container .notif-cover {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 3;
}

#screen {
    min-height: 80vh;
}

#navbar-top {
    background-color: var(--main-color) !important;
    z-index: 3;
    position: relative;
}

#navbar-top .profile-navbar-image {
    /* width: 35px;
    height: 35px; */
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 50%;
}

#navbar-top .notif-dropdown-wrapper {
    position: absolute;
    right: 150px;
    top: 80px;
    z-index: 4;
    width: 274px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

#navbar-sm {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 12px;
    width: 100vw;
    height: 97px;
    background: #FFFFFF;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

#navbar-sm .navbar-search-group {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: 50px;
    background: #F7F7F7;
    border-radius: 10px;
}

#navbar-sm .navbar-search-group .navbar-btn-search {
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    border: none;
    width: 50px;
    height: 50px;
}

#navbar-sm .navbar-search-group .navbar-search-input {
    outline: none;
    border: none;
    background: transparent;
}

#navbar-sm .navbar-search-group .navbar-search-input::placeholder {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #C4C4C4;
}

.notif-dropdown {
    background-color: transparent;
    position: relative;
}

.notif-dropdown .badge {
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 0;
    background: #E84545;
    color: transparent;
    border-radius: 50%;
}

.notif-dropdown-wrapper {
    position: absolute;
    right: 0;
    top: 80px;
    z-index: 4;
    width: 274px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.notif-dropdown-wrapper .notif-dropdown-title {
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #232323;
    width: 100%;
    padding-top: 12px;
    padding-left: 14px;
}

.notif-dropdown-wrapper .notif-dropdown-link {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    /* identical to box height */
    color: #666666;
    width: 100%;
    border-top: 1px solid #DEDEDE;
    margin: 12px 0;
    padding-top: 12px;
    padding-left: 14px;
}

.notif-dropdown-wrapper .notif-dropdown-link:last-child {
    padding-bottom: 25px;
}

.navbar-top-button {
    background-color: var(--secondary-color);
}

#navbar-top .dropdown-toggle::after {
    display: none !important;
}

#navbar-top .input-group {
    width: 60%;
}

#navbar-top .nav-item.nav-input {
    width: 70%;
}

#navbar-top .nav-item.nav-input .input-group {
    width: 100%;
}

#navbar-top .nav-item.nav-input input {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #858585;
    height: 45px;
}

#navbar-top .nav-item .nav-link {
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: #FFFFFF;
}

#navbar-top .nav-current-link {
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

#navbar-top .notif-available {
    position: absolute;
    right: 7px;
    top: 7px;
}

​#navbar-top,
#navbar-bottom,
.custom-nav {
    height: 80px !important;
}

#navbar-bottom {
    height: 80px !important;
    margin-top: 50px;
}

#navbar-bottom {
    background-color: #fff !important;
    border: 1px solid #DEDEDE;
}

#navbar-bottom .navbar-nav:first-child .nav-link {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    color: var(--text-color);
}

#navbar-bottom .navbar-nav:nth-child(2) .nav-link,
#navbar-bottom .navbar-nav:nth-child(3) div .nav-link {
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: var(--main-color);
    margin: 0 20px;
}

.nav-link {
    text-align: center;
}

.navbar-brand img {
    width: 115px;
    height: 29px;
}

#nav-bottom-sm {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100vw;
    height: 73px;
    background: #FFFFFF;
    position: fixed;
    bottom: 0;
    z-index: 3;
}

#nav-bottom-sm .navigation-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
}

#nav-bottom-sm .navigation-link.active svg path {
    fill: var(--main-color);
}

#nav-bottom-sm .navigation-text {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    /* identical to box height */
    color: #CBCBCB;
    margin-top: 5px;
}

#nav-bottom-sm .navigation-text.active {
    color: #0A6C31;
}

#navbar-top .navbar-toggler-icon {
    width: 20%;
}

.custom-nav {
    background-color: var(--main-color);
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.custom-nav .col-12 {
    max-width: 420px;
}

@media screen and (max-width: 576px) {
    #navbar-top .input-group {
        width: 50%;
    }
    #navbar-top .navbar-brand {
        width: 20%;
    }
    #navbar-top .nav-item {
        margin: 10px 0;
    }
}

@media screen and (max-width: 768px) {
    #screen {
        padding-bottom: 140px !important;
    }
}

@media screen and (min-width: 991px) {
    #navbar-sm,
    #nav-bottom-sm {
        display: none;
    }
}

@media screen and (max-width: 4411px) {
    #navbar-sm .navbar-search-group {
        width: 100% !important;
        overflow-x: hidden;
    }
}

@media screen and (max-width: 991px) {
    #navbar-top,
    #navbar-bottom {
        display: none;
    }
}

.about-title {
    margin: 30px 0;
    font-family: Inter;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 29px;
    /* identical to box height */
    color: #2B2B2B;
    text-align: center;
}

.link-dashboard {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 7;
    background: linear-gradient(90deg, #20B038 0%, #26B43D 22.33%, #38BE4B 52.87%, #54CF61 88.04%, #60D66A 100.03%);
    border-radius: 10px;
    height: 40px;
    width: 100px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.link-dashboard:hover {
    color: white;
}

.flyer-link:hover {
    cursor: pointer;
}

@media screen and (max-width: 991px) {
    .link-dashboard {
        bottom: 75px;
    }
}